RubyGems Navigation menu

Dependências Reversas para requires_approval Latest version of the following gems require requires_approval

Total de downloads 38.637

Desta versão 3.129

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: